/**********************************************
  Fonts
***********************************************/

@import url('https://fonts.googleapis.com/css?family=Maven+Pro:900|Muli:400,700|Nunito+Sans:700');

/**********************************************
    Css Reset
***********************************************/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    color: #fff
}

* {
	outline: none !important;
}

body {
    font-family: 'Muli', sans-serif;
    font-size: 18px;
    line-height: 1.5;
    background: #fff;
    color: #000000;
    font-weight: 400;
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
    padding-top: 120px;
}

html {
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out
}

iframe {
	width: 100%;
}

h1,h2,h3,h4,h5,h6 {
    clear: both;
    margin: 0;
    padding: 0;
    font-family: 'Maven Pro', sans-serif;
    font-weight: 900; 
}
h1 {
    font-size: 80px;
    line-height: 0.77;
}

h2 {
    font-size: 65px;
    line-height: 0.85;
}

h3 {
    font-size: 29px;
    line-height: 1.04;
}

h4 {
    font-size: 24px;
    line-height: 1;
}

h5 {
    font-size: 18px;
    line-height: 1.4;
    font-family: 'Muli', sans-serif;
    font-weight: 700;
}

h6 {
    font-size: 20px;
    line-height: 1;
}

p {
    font-family: 'Muli', sans-serif;
    font-size: 18px;
    line-height: 1.4;
    color: #000000;
    font-weight: 400;
    margin: 0 0 27px 0
}

a {
    color: #cd0c05;
    text-decoration: none;
    -webkit-transition: all 300ms ease-in 0s;
    -moz-transition: all 300ms ease-in 0s;
    transition: all 300ms ease-in 0s
}

a:visited {
    outline: 0
}

a:active,
a:hover,
a:focus {
    outline: 0;
    text-decoration: none;
    color: #1c2d75;
}

::-webkit-input-placeholder {
    opacity: 1
}

::-moz-placeholder {
    opacity: 1
}

:-ms-input-placeholder {
    opacity: 1
}

a:focus,
a:active {
    outline: 0px none !important;
    -webkit-appearance: none;
}

.entry-content a.button {
	color: #fff;
	text-decoration: none;
}
.entry-content a.button:hover {
	color: #fff;
}
.entry-content span {
	color: #cd0c05;
}
.sisea-result {}
figure {
    margin: 0
}

ul {
    font-size: 18px;
    margin-left: 40px
}

ul li {
    margin-bottom: 10px
}

input::-moz-placeholder,
textarea::-moz-placeholder {
    color: #ffffff;
}

.header-inner ::-webkit-input-placeholder {
    color: #ffffff;
}

.header-inner ::-moz-placeholder {
    color: #ffffff;
}

.header-inner :-ms-input-placeholder {
    color: #ffffff;
}
/**********************************************
    Offcanvas Section
***********************************************/
.js-off-canvas-overlay {
    background: rgba(0, 0, 0, 0.5) !important
}

.is-open-right {
    -webkit-transform: translateX(-250px);
    -ms-transform: translateX(-250px);
    transform: translateX(-250px)
}

.title-bar-left {
    background: none;
    display: none;
    margin-right: 16px;
    float: left;
    padding: 15px 5px;
    width: 40px;
    top: 1px;
    right: 0px;
    height: auto;
    position: absolute;
    z-index: 9999;
}

.title-bar-left .menu-icon {
    width: 38px;
    background: #ffffff;
    height: 30px;
    padding: 0 4px;
    margin: 0px;
    color: #00479c;
    font-size: 25px;
    position: relative;
    outline: none;
}

.title-bar-left .menu-icon span {
    height: 4px;
    width: 30px;
    background: #1c2d75;
    float: left;
    margin: 2px 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.title-bar-left .menu-icon span.line-one {
    top: 0;
}

.title-bar-left .menu-icon span.line-two {
    top: 10px;
}

.title-bar-left .menu-icon span.line-three {
    top: 20px;
}

.title-bar-left .menu-icon.change-icon span.line-one {
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 5px;
}

.title-bar-left .menu-icon.change-icon span.line-two {
    display: none;
}

.title-bar-left .menu-icon.change-icon span.line-three {
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 5px;
}

.title-bar-left .menu-icon:after {
    display: none;
}

.off-canvas-content,
.off-canvas-content {
    background: transparent
}

.off-canvas.position-right {
    height: 100%;
    background: #ffffff;
    padding: 20px 15px;
}

.off-canvas-content.is-open-right.has-transition-push {
    -ms-transform: translateX(-250px);
    transform: translateX(-250px)
}
/**********************************************
    Header Section
***********************************************/
body.fix {
    padding-top: 68px;
}

.main-header-outer {
    width: 100%;
    float: left;
    background: #FFFFFF;
    position: fixed;
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
    z-index: 99999;
    padding: 32px 0 43px;
    top: 0;
}

.main-header-outer.fixed {
    position: fixed;
    top: 0;
    padding: 8px 0 15px;
    -webkit-box-shadow: 0 0 11px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 0 11px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 11px rgba(0, 0, 0, 0.2);
}

.header-inner {
    width: 100%;
    float: left;
    position: relative;
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.header-wrap {
    width: 100%;
    float: left;
    position: relative;
}

.logo {
    position: absolute;
    background: #ffffff;
    text-align: center;
    left: 5px;
    top: -32px;
    z-index: 9;
    -webkit-box-shadow: 0px 0px 15px 10px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 0px 15px 10px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 15px 10px rgba(0, 0, 0, 0.1);
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.logo a {
    padding: 17px 40px;
    display: inline-block;
}

.logo img {
    width: 100%;
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.fixed .logo {
    top: -10px;
}

.fixed .logo a {
    padding: 12px 15px 8px;
}

.fixed .logo img {
    width: 70%;
}

.header-menu {
    float: right;
    padding: 12px 0 0;
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.header-menu ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}

.header-menu ul li {
    float: left;
    position: relative;
    padding: 0 29px 0 0;
    margin: 0;
}

.header-menu ul li:last-child {
    padding-right: 12px;
}

.header-menu ul li a {
    color: #1c2d75;
    font-size: 18px;
    line-height: 1.6;
    display: inline-block;
    position: relative;
    padding: 0;
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 700;
}

.header-menu ul li a:hover {
    color: #1c2d75;
}

.header-menu ul li a:before,
.lang-switch ul li a:before {
    background: #b20934;
    content: "";
    height: 1px;
    left: 50%;
    position: absolute;
    bottom: -5px;
    transition: all 0.3s ease 0s;
    width: 0;
}

.header-menu ul li a:hover:before,
.header-menu ul li.active a:before,
.lang-switch ul li a:hover:before {
    left: 0;
    width: 100%;
}

.header-menu ul li ul {
    position: absolute;
    top: 100%;
    display: none;
    background: #ffffff;
    padding: 16px 0 16px;
    text-align: left;
    z-index: 99;
    left: -24px;
    min-width: 215px;
}

.header-menu ul li:hover ul {
    display: block;
}

.header-menu ul li ul li {
    float: left;
    text-align: left;
    width: 100%;
    padding: 0px;
    margin: 0;
}

.header-menu ul li ul li a {
    width: 100%;
    float: left;
    margin: 0 10%;
    line-height: 1.66;
}
.header-menu ul li ul li.first a {
	border-top: 1px #b20934 solid;
	display: block;
	width: 80%;
	padding-top: 18px;
}

.header-menu ul li ul li a:before {
    content: none;
}

.header-menu ul li ul li a:hover {
    color: #b20934;
}

.search-wrap {
    width: 4%;
    float: right;
}

.search-wrap .search-box {
    width: 100%;
    float: left;
    position: relative;
    padding: 4px 0 0;
    cursor: pointer;
}

.search-wrap .search-box .search-icon {
    width: 34px;
    height: 34px;
    font-size: 16px;
    color: #ffffff;
    position: absolute;
    border: none;
    right: 1px;
    z-index: 1000;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    text-align: center;
    line-height: 1.7;
    border-radius: 0;
    background: #ffffff url(../img/svg/search.svg) no-repeat center center;
    background-size: 20px 20px;
    top: 10px;
    z-index: 99999;
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.search-wrap .search-box .search-icon.search-icon-open {
    z-index: 1000;
    color: #9b9b9b;
    z-index: 99999;
}

.search-wrap .search-box .search-bar.search-bar-open {
	border: 1px #1c2d75 solid;
}

.search-wrap .search-box .search-bar {
    background: #fff;
    border-radius: 0;
    width: 350px;
    font-size: 14px;
    height: 36px;
    color: #1c2d75;
    border: none;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    width: 0px;
    padding: 0;
    position: absolute;
    right: 0;
    top: 9px;
    margin: 0;
    z-index: 9999;
    box-shadow: none;
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
	line-height: 36px;
}
 
.search-wrap .search-box input::-webkit-input-placeholder,
.search-wrap .search-box textarea::-webkit-input-placeholder {
    color: #bfbfbf !important;
}

.search-wrap .search-box input::-moz-placeholder,
.search-wrap .search-box textarea::-moz-placeholder {
    color: #bfbfbf !important;
}

.search-wrap .search-box input:-ms-input-placeholder,
.search-wrap .search-box textarea:-ms-input-placeholder {
    color: #bfbfbf !important;
}

.search-wrap .search-box input::placeholder,
.search-wrap .search-box textarea::placeholder {
    color: #bfbfbf !important;
} 
.search-wrap .search-box .search-bar.search-bar-open {
    display: block;
    width: 350px;
    padding: 0 45px 0 20px;
}

.lang-switch {
    float: right;
}

.lang-switch ul {
    float: right;
    list-style-type: none;
    padding: 18px 0 0 11px;
    margin: 0;
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.lang-switch ul li {
    float: left;
    margin: 0;
}

.lang-switch ul li a {
    display: inline-block;
    position: relative;
    margin: 0 0 0 9px;
}

.logo-outer {
    width: 100%;
    float: left;
    text-align: center;
    margin: 0 0 20px;
}

.logo-outer a {
    width: 120px;
    margin: 0 auto;
    text-align: center;
    background: #ffffff;
    display: inline-block;
    padding: 10px 0;
    -webkit-box-shadow: 0px 0px 15px 10px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 0px 15px 10px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 15px 10px rgba(0, 0, 0, 0.1);
}

.logo-outer img {
    width: 50%;
}

.offcan-outer {
    width: 100%;
    float: left;
}

.offcan-outer .vertical.menu {
    width: 100%;
    float: left;
    margin: 0 0 20px 0;
    list-style-type: none;
}

.offcan-outer .vertical.menu li {
    width: 100%;
    float: left;
    margin: 0;
    position: relative;
}

.offcan-outer .vertical.menu li a {
    color: #1c2d75;
    font-size: 14px;
    line-height: 2;
    display: block;
    position: relative;
    padding: 5px;
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 700;
    border-bottom: 1px dotted #1c2d75;
}

.offcan-outer .vertical.menu > li:first-child a {
    /* border-top: 1px dotted #1c2d75;*/
}

.offcan-outer > .vertical.menu > li:hover > a,
.offcan-outer > .vertical.menu > li:focus > a,
.offcan-outer > .vertical.menu > li.active > a,
.offcan-outer > .vertical.menu > li.current-menu-parent > a {
    color: #b20934;
    background: #ffffff;
}

.offcan-outer .vertical.menu li ul {
    margin: 0;
    display: none;
    list-style-type: none;
}

.offcan-outer .vertical.menu li ul li a {
    padding: 5px 20px;
    background: #1c2d75;
    color: #ffffff;
    border: none;
    border-top: 1px dotted #ffffff;
}

.offcan-outer .vertical.menu li ul li:first-child a,
.offcan-outer > .vertical.menu > li.open > a {
    border: none;
}

.offcan-outer .vertical.menu li ul li:hover a,
.offcan-outer .vertical.menu li ul li.active a {
    color: #1c2d75;
    background: #ffffff;
}

.common-btn {
    height: 40px;
    font-size: 18px;
    font-weight: 600;
    color: #FFF;
    font-family: 'Muli', sans-serif;
    -webkit-appearance: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    padding: 0px 16px;
    line-height: 2 !Important;
}

.common-btn:hover {
    background: #253785;
}

.common-btn.active {
	background: #253785;
}


.button.large-light,
.button.large-dark {
    margin: 0 0 0 20px;
    height: 80px;
    font-size: 30px;
    font-weight: 900;
    color: #FFF;
    font-family: 'Maven Pro', sans-serif;
    -webkit-appearance: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    line-height: 2.6;
    padding: 0px 23px 0 19px;
    -webkit-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
    -ms-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    transition: all 200ms ease-in;
}

.button.large-light:hover {
    background: #000000;
}

.button.large-dark {
    background: #1c2d75;
}

.button.large-dark:hover {
    background: #000000;
}

.button.large-light .arrow-icon,
.button.large-dark .arrow-icon {
    width: 30px;
    height: 30px;
    margin: 15px 0 0 22px;
    border-radius: 10px;
}

.arrow-icon {
    width: 20px;
    height: 20px;
    float: right;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    position: relative;
    top: 9px;
    margin-left: 10px;
    background: #FFFFFF url(../img/svg/arrow_icon.svg) no-repeat center center;
}

.main-content-block {
    width: 100%;
    height: auto;
    float: left;
    background-color: #FFFFFF;
    padding: 100px 0;
}

.main-content-block.map-bgblock {
    background: #FFFFFF url(../img/contentmap_bg.png) repeat-y center top;
    background-size: 100% auto;
}
/********************************************** 
    1-Home 
***********************************************/
.news-outercontainer {
    width: 100%;
    height: auto;
    float: left;
    background-color: #e2e1df;
    background-blend-mode: multiply;
    background-image: url(../img/contentmap.png);
    position: relative;
    padding: 100px 0 60px 0;
}

.news-outercontainer:before,
.news-outercontainer:after {
    width: 100%;
    height: 40px;
    content: "";
    position: absolute;
    left: 0;
}

.news-outercontainer:before {
    top: 0;
    background: url(../img/news_topbg.png) no-repeat center top;
    background-size: 100% auto;
}

.news-outercontainer:after {
    bottom: 0;
    background: url(../img/news_bottombg.png) no-repeat center bottom;
    background-size: 100% auto;
}

.news-outercontainer .common-blk {
    padding: 0;
}

.news-titleblk {
    width: 100%;
    height: auto;
    float: left;
    padding: 140px 0 0 0;
    text-align: center;
}

.news-titleblk h2 {
    width: 100%;
    height: auto;
    float: left;
    color: #1c2d75;
    text-align: left;
    padding-bottom: 67px;
}

.news-titleblk a {
    display: inline-block;
}
/********************************************** 
    8-geschiedenis 
***********************************************/
.repeat-contentblk {
    width: 100%;
    height: auto;
    float: left;
    position: relative;
}

.repeat-contentblk:before {
    width: 83%;
    content: "";
    height: 100%;
    float: left;
    max-width: 1030px;
    max-height: 934px;
    background-color: #dde0ea;
    position: absolute;
    left: 50%;
    top: 0;
    z-index: 10;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    background-blend-mode: multiply;
    background-image: url(../img/contentmap.png);
}

.top-contentblk {
    width: 100%;
    height: auto;
    float: left;
    position: relative;
    padding: 100px 0 60px 0;
    z-index: 1000;
}

.top-contentblk .image-block {
    width: 100%;
    height: auto;
    float: left;
    line-height: 1;
}

.repeat-contentblk h2 {
    font-size: 65px;
    color: #1c2d75;
    line-height: .85;
    font-weight: 900;
    font-family: 'Maven Pro', sans-serif;
    max-width: 450px;
    margin-top: 37px;
}

.repeat-contentblk p {
    width: 100%;
    float: left;
    height: auto;
    padding: 38px 14% 0 35.2%;
    margin: 0;
}

.history-outerblk {
    width: 100%;
    height: auto;
    float: left;
    position: relative;
    z-index: 1000;
    max-width: 825px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    padding-top: 136px;
}

.history-outerblk:before {
    width: 76px;
    height: 76px;
    content: "";
    position: absolute;
    left: -38px;
    top: 0;
    background: #FFFFFF;
    border: #1c2d75 solid 3px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    z-index: 9999;
}

.history-outerblk:after {
    width: 3px;
    height: 150px;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    background: #1c2d75;
    z-index: 99;
}

.history-outerblk .single-contentblk {
    width: 100%;
    height: auto;
    float: right;
    position: relative;
}

.history-outerblk .single-contentblk .year-container {
    width: 100%;
    height: 40px;
    float: left;
    position: absolute;
    font-size: 29px;
    color: #1c2d75;
    padding-left: 38px;
    line-height: 1.38;
    font-weight: 900;
    font-family: 'Maven Pro', sans-serif;
    top: 38px;
}

.history-outerblk .single-contentblk .year-container:before {
    width: 40px;
    height: 40px;
    content: "";
    position: absolute;
    left: -20px;
    top: 0;
    background: #FFFFFF;
    border: #1c2d75 solid 3px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    z-index: 9999;
}

.history-outerblk .single-contentblk:after {
    width: 3px;
    height: 100%;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    background: #1c2d75;
    z-index: 99;
}

.single-contentblk .details-section {
    width: 100%;
    height: auto;
    float: right;
    max-width: 610px;
    background: #e2e1df;
    position: relative;
    margin: 0 0 49px 0;
}

.single-contentblk .details-section .banner-blk {
    width: 100%;
    height: auto;
    float: left;
    max-height: 350px;
    overflow: hidden;
}

.single-contentblk .details-section .conent-blk {
    width: 100%;
    height: auto;
    float: left;
    padding: 58px 85px 50px;
}

.single-contentblk .details-section .conent-blk ul {
	margin: 0 0 0 20px;
}
.single-contentblk .details-section .conent-blk ul li {
	color: #000000;
}

.single-contentblk .details-section .conent-blk h3 {
    width: 100%;
    height: auto;
    float: left;
    color: #1c2d75;
    line-height: 1.035;
    font-weight: 900;
    font-family: 'Maven Pro', sans-serif;
}

.single-contentblk .details-section .conent-blk h3 a {
    color: #1c2d75;
}

.single-contentblk .details-section .conent-blk h3 a:hover {
    color: #cd0c05;
}

.single-contentblk .details-section .conent-blk p {
    width: 100%;
    padding: 10px 0;
}

.single-contentblk .details-section .conent-blk .button-outer {
    width: 100%;
    margin-top: 26px;
    float: left;
}

.history-outerblk .single-contentblk:last-child:after {
    top: auto;
    border: 0;
    bottom: 100%;
    height: 90px;
    margin-bottom: -59px;
}
/**********************************************
    Home Banner
***********************************************/
.page-banner {
    float: left;
    width: 100%;
    overflow: hidden;
}

.banner-image {
    position: relative;
    float: left;
    width: 100%;
    height: 700px;
    overflow: hidden;
}

.banner-image img {
    float: left;
    width: 100%;
}

.banner-content {
    position: absolute;
    width: 100%;
    max-width: 1030px;
    margin: 0 auto;
    right: 0;
    left: 0;
}

.banner-content h1 {
    color: #ffffff;
    font-weight: 900;
    font-style: normal;
    text-shadow: 1px 1px 16px #000000;
}

.home-banner .banner-content {
    bottom: 0;
    text-align: right;
}

.home-banner .banner-content h1 {
    width: 65%;
    float: right;
    margin-bottom: 73px;
}

.banner-content-bottom {
    float: left;
    width: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: flex-end;
    -moz-box-align: flex-end;
    -webkit-align-items: flex-end;
    -ms-flex-align: flex-end;
    align-items: flex-end;
}

.counter-section {
    float: left;
    background: #1b1b1b;
    padding: 29px 22px 27px;
    width: 100%;
    max-width: 296px;
    text-align: center;
}

.banner-content-bottom a {
    margin-left: 20px;
}

.counter-section .timer-label {
    float: left;
    width: 100%;
    padding-bottom: 15px;
	line-height: 1.4;
}

.is-countdown {
    float: left;
    width: 100%;
}

.countdown-row {
    float: left;
    width: 100%;
}

.countdown-section {
    width: 33%;
    position: relative;
    float: left;
    text-align: center;
}

.countdown-section:before {
    position: absolute;
    left: 0;
    top: 0;
    content: ":";
    font-size: 40px;
    color: #ffffff;
    font-weight: 900;
    font-family: 'Maven Pro', sans-serif;
    width: 7px;
    height: 17px;
}

.countdown-section:first-child:before {
    display: none;
}

.countdown-section .countdown-amount {
    float: left;
    width: 100%;
    font-size: 40px;
    color: #ffffff;
    font-weight: 900;
    font-family: 'Maven Pro', sans-serif;
    margin-bottom: 1px;
    text-align: center;
}

.countdown-section .countdown-period {
    font-size: 12px;
    color: #ffffff;
    font-weight: 700;
    font-family: 'Muli', sans-serif;
    text-transform: uppercase;
}

.countdown-period {
    display: block;
}

.countdown-descr {
    display: block;
    width: 100%;
}

.second-banner .banner-content {
    left: 50%;
    right: auto;
    margin: auto;
    position: absolute;
    text-align: center;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.page-banner.third-banner .banner-image {
    height: 500px;
}

.search-block {
    float: left;
    width: 100%;
    position: relative;
}

.search-field {
    background: #ffffff;
    border: none;
    padding: 10px 60px 10px 23px;
    font-size: 25px;
    color: #8d8c8c;
    border-radius: 0;
    height: 65px;
    margin: 0;
}

.search-field:active,
.search-field:focus {
    border: none;
    box-shadow: none;
}

.search-field::-webkit-input-placeholder {
    opacity: 1;
    color: #8d8c8c;
}

.search-field:-moz-placeholder {
    opacity: 1;
    color: #8d8c8c;
}

.search-field::-moz-placeholder {
    opacity: 1;
    color: #8d8c8c;
}

.search-field:-ms-input-placeholder {
    opacity: 1;
    color: #8d8c8c;
}

.fifth-banner .banner-content {
    max-width: 610px;
    text-align: center;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    left: 50%;
    right: auto;
}

.fifth-banner .banner-content h1 {
    margin-bottom: 67px;
}

.search-submit {
    position: absolute;
    right: 0;
    top: 0;
    width: 60px;
    height: 100%;
    background: url(../img/svg/search.svg) no-repeat center center;
    background-size: 20px 20px;
    cursor: pointer;
}
/**********************************************
    News
***********************************************/
.filter-container {
    float: left;
    width: 100%;
}

.filter-head {
    float: left;
    width: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -moz-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 100px;
}

.filter-head span {
    font-size: 29px;
    color: #1c2d75;
    font-weight: 900;
    text-transform: capitalize;
    font-family: 'Maven Pro', sans-serif;
    float: left;
    margin-right: 9px;
}

.filter-head button {
    margin: 0 0 0 10px;
}

.filter-head button.active {
	cursor: not-allowed;
}

.filter-head button:active,
.filter-head button:focus {
    background: #253785;
}

.filter-content {
    float: left;
    width: 100%;
}

.filter-content .column {
    margin-bottom: 59px;
}

.filter-content .common-blk {
    padding: 0;
}

.entry-image {
    float: left;
    width: 100%;
    height: 187px;
}

.entry-box {
    float: left;
    width: 100%;
    padding: 35px 60px 24px 40px;
}

.entry-box .button.common-btn {
    float: left;
}

.category-name {
    float: left;
    font-size: 18px;
    color: #ffffff;
    background: #253785;
    padding: 3px 6px 5px 8px;
    line-height: 0.9;
}

.entry-date {
    float: left;
    font-size: 18px;
    color: #8d8c8c;
    margin-left: 17px;
    line-height: 1.2;
}

.entry-box .entry-title {
    float: left;
    width: 100%;
    margin-top: 21px;
    padding: 0 0 1px;
}

.entry-content {
    float: left;
    width: 100%;
}

.entry-content p {
    margin: 0 0 25px 0;
}

.blog-pagination {
    float: left;
    width: 100%;
    margin-top: 67px
}

.blog-pagination ul {
    float: left;
    width: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 0;
    margin: 0;
}

.blog-pagination ul li {
    margin: 0 5px;
    list-style: none;
    display: table;
}

.blog-pagination ul li a,
.blog-pagination ul li span {
    width: 42px;
    height: 42px;
    color: #ffffff;
    font-size: 24px;
    border-radius: 100%;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    font-family: 'Muli', sans-serif;
	line-height: 24px;
}

.blog-pagination ul li a {
    background: #e2e1df;
}

.blog-pagination ul li a:hover {
    background: #cd0c05;
}

.blog-pagination ul li.active a {
    background: #cd0c05;
}
/**********************************************
    News Single
***********************************************/
.news-single .entry-title {
    margin-top: 83px;
    padding: 0 0 26px;
}

.entry-content b, .entry-content strong {
    float: left;
    font-weight: 700;
    color: #000000;
    /*margin-bottom: 50px;*/
}

.entry-content a {
    color: #cd0c05;
    text-decoration: underline;
}

.entry-content a:hover {
    color: #1c2d75;
}

.entry-content h5 {
    color: #1c2d75;
    font-weight: 700;
}

.entry-content img {
    margin: 40px 0 48px;
}

.entry-content .fotorama img {
    margin: 0px;
}

.entry-content .fotorama {
    min-width: 100% !important;
}

.news-single .button.common-btn {
    float: left;
}

.news-single .social-icons {
    float: right;
    width: auto;
    margin: 0;
}

.news-single .social-icons li {
    margin-left: 7px;
    padding: 0;
}

.news-single .social-icons li a {
    width: 35px;
    height: 35px;
    background: #253785;
    text-align: center;
    padding: 5px 0 0 0; 
}
.news-single .social-icons li a img {
    width: 22px;
    height: 30px; 
}
.news-single .social-icons li:first-child a  {padding: 2px 0 0 0;}
.news-single .social-icons li:first-child a img{float: none;}
.news-single .social-icons li a img{float: right;}

.radio-outer [type="radio"]:checked,
.radio-outer [type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}

.radio-outer [type="radio"]:checked + label,
.radio-outer [type="radio"]:not(:checked) + label {
    position: relative;
    padding-left: 23px;
    cursor: pointer;
    line-height: 1.6;
    display: inline-block;
    color: #1c2d75;
}

.radio-outer [type="radio"]:checked + label:before,
.radio-outer [type="radio"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 7px;
    width: 15px;
    height: 15px;
    border: 1px solid #ffffff;
    border-radius: 100%;
    background: #ffffff;
}

.radio-outer [type="radio"]:not(:checked) + label:before {
    border: 3px solid #ffffff;
    background: #e2e1df;
}

.radio-outer [type="radio"]:checked + label:after,
.radio-outer [type="radio"]:not(:checked) + label:after {
    content: '';
    width: 9px;
    height: 9px;
    background: #253785;
    position: absolute;
    top: 10px;
    left: 3px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.radio-outer [type="radio"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}

.radio-outer [type="radio"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
/**********************************************
    overview
***********************************************/
.overview-blk {
    width: 100%;
    float: left;
}

.common-blk {
    width: 100%;
    float: left;
    background: #fff;
    padding: 37px 102px 44px 41px;
    -webkit-box-shadow: 0px 5px 10px 0px rgba(225, 224, 223, 1);
    -moz-box-shadow: 0px 5px 10px 0px rgba(225, 224, 223, 1);
    box-shadow: 0px 5px 10px 0px rgba(225, 224, 223, 1);
}

.common-blk h3 {
    color: #1c2d75;
    font-style: normal;
    padding: 0 0 29px;
}

.links-outer {
    width: 100%;
    float: left;
    padding: 0 0 29px;
}

.links-outer ul {
    width: 100%;
    float: left;
    margin: 0;
}

.links-outer ul li {
    width: 100%;
    float: left;
    list-style: none;
    margin: 0;
}

.links-outer ul li a {
    width: 100%;
    float: left;
    font-size: 18px;
    line-height: 1.667;
    background: none;
    color: #000000;
    border-bottom: 1px solid #d1d4df;
}

.links-outer ul li a:hover {
    color: #1c2d75;
}

.overview-blk .column,
.overview-blk .columns {
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 60px;
}

.main-content-block.map-bgblock.overview {
    padding: 100px 0 40px;
}

/*--category--*/

.content-wrap-outer {
    width: 100%;
    float: left;
    margin: -202px 0 0;
    position: relative;
}

.content-wrap-inner {
    width: 100%;
    float: left;
    background: #ffffff;
    padding: 75px 106px;
    -webkit-box-shadow: 0px 5px 10px 0px rgba(225, 224, 223, 1);
    -moz-box-shadow: 0px 5px 10px 0px rgba(225, 224, 223, 1);
    box-shadow: 0px 5px 10px 0px rgba(225, 224, 223, 1);
}

.content-wrap-inner h3 {
    color: #1c2d75;
    padding: 0 0 24px;
}

.content-wrap-inner .accordion-item {
    margin: 0;
}

.content-wrap-inner .accordion {
    margin: 0 0 45px;
}

.content-wrap-inner .accordion-item .accordion-title {
    border: none;
    padding: 0 0 2px;
    font-size: 18px;
    line-height: 1.667;
    background: none;
    color: #1c2d75;
    font-weight: 700;
    position: relative;
}

.content-wrap-inner .accordion-item .accordion-title:after {
    position: absolute;
    content: "";
    left: 0;
    bottom: 0;
    background: #d1d4df;
    height: 1px;
    width: 257px;
}

.content-wrap-inner .accordion-item.is-active .accordion-title:after {
    content: none;
}

.content-wrap-inner .accordion-content {
    border: none;
    padding: 0 0 10px 0;
}

.content-wrap-inner .accordion-content p {
	margin: 0;
	display: inline;
}

.content-wrap-inner .accordion-title::before {
    right: auto;
    top: 8px;
    left: -19px;
}

.content-wrap-inner .accordion-title:hover {
    color: #b00a04;
}

.content-wrap-inner .arrow-icon {
    float: left;
    margin-right: 10px;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}
/**********************************************
    contact
***********************************************/
 
.content-div {
    width: 100%;
    float: left;
}

.content-div h3 {
    padding: 0 0 27px;
}

.content-div p {
    color: #000000;
    margin: 0 0 50px;
}

.content-div p strong {
    color: #000000;
    font-weight: 700;
}

.form-outer {
    width: 100%;
    float: left;
    background: #e2e1df;
    padding: 45px 60px 33px;
    margin: 14px 0 0;
}

.form-outer h3 {
    padding: 0 0 44px;
}

.single-row {
    width: 100%;
    float: left;
}

.left-blk {
    float: left;
    width: 35.5%;
    padding: 5px 0;
}

.left-blk span {
    color: #1c2d75;
    font-weight: 700;
}

.left-blk.input-error span, .single-blk span.input-error, .form-outer .input-error span {
	color: #cd0c05;
}

.right-blk {
    float: left;
    width: 64.5%;
}

.right-blk.input-error input {
	border: 1px #cd0c05 solid;
}

.right-blk.input-error input:focus {
	border: 1px solid #1c2d75;
}

.form-outer .input-error textarea {
	border: 1px #cd0c05 solid;
}

.form-outer .input-error textarea:focus {
	border: 1px solid #1c2d75;
}

.input-box {
    width: 100%;
    float: left;
    height: 35px;
    background: #fff;
    border-radius: 0;
    border: 1px solid transparent;
    box-shadow: none;
}

[type="text"],
.input-box {
    width: 100%;
    float: left;
    height: 35px;
    background: #fff;
    border-radius: 0;
    border: none;
    box-shadow: none;
    margin: 0 0 10px; 
    line-height: .4;
}

[type="text"]:focus {
    border: 1px solid #1c2d75;
}

.icheckbox_radio {
    display: inline-block;
    vertical-align: middle;
    margin: 3px;
    padding: 0;
    width: 15px;
    height: 15px;
    border: 3px solid #fff;
    background: none;
    border-radius: 100%;
    cursor: pointer;
}

.icheckbox_radio.checked {
    background: #253785;
}

.preference-blk {
    width: 100%;
    float: left;
    padding: 53px 0 0;
}

.preference-blk h3 {
    padding: 0 0 37px;
}

.single-blk {
    width: 100%;
    float: left;
    padding: 0 0 10px;
}

.single-blk span {
    display: inline-block;
    vertical-align: middle;
    width: 69%;
    font-weight: 700;
    color: #1c2d75;
}

.radio-outer {
    display: inline-block;
    vertical-align: middle;
    width: 30%;
}

.radio-outer label {
    font-weight: 700;
    color: #1c2d75;
    margin: 0 0 0 4px;
}

#anchor4 .block1 {
    float: left;
}

#anchor4 .block1 label {
    float: right;
}

#anchor4 .block2 {
    float: left;
    padding: 0 0 0 35px;
}

#anchor4 .block2 label {
    float: right;
    margin: 0 0 0 2px;
}

.form-outer span {
    font-weight: 700;
    color: #1c2d75;
    line-height: 1;
}

textarea,
.form-outer textarea {
    resize: none;
    height: 143px;
    line-height: 1;
    border: none;
    margin: 10px 0;
    border-radius: 0;
    box-shadow: none;
}

.form-outer .common-btn {
    padding: 0px 7px 0 20px;
	margin-top: 23px;
}

.form-outer .common-btn .arrow-icon {
    float: right;
    transform: none;
    margin-left: 24px;
}

.contact-page {
    padding: 100px 0 60px;
}

.faq-question {
	padding-top: 270px;
}
.faq-question .entry-title {
	margin-top: 0px;
}

#map {
    height: 617px;
}

.route-outer {
    width: 100%;
    float: left;
}

.route-inner {
    width: 100%;
    float: left;
    position: relative;
}

.map-content {
    max-width: 287px;
    background: rgba(28, 45, 117, 0.92);
    float: right;
    padding: 20px 27px 10px;
    margin: 34px 40px 0 0;
    position: absolute;
    top: 0;
    right: 0;
	z-index: 999;
	overflow: auto;
}

.map-content h3 {
    color: #fff;
    padding: 0 0 10px;
}

.map-content p {
    font-size: 16px;
    line-height: 1.125;
    margin: 0 0 18px;
    color: #fff;
}

#map div {
    color: #000;
}

.distance-blk {
    width: 100%;
    float: left;
    background: #1c2d75;
}

.distance-list {
    width: 100%;
    float: left;
    padding: 20px 0px 24px;
}

.distance-list ul {
    width: 100%;
    float: left;
    margin: 0;
}

.distance-list ul li {
    list-style: none;
    display: inline-block;
    text-align: center;
    margin: 0;
    padding: 0 107px;
}

.distance-list ul li a {
    float: none;
    color: #fff;
    font-size: 30px;
    line-height: 1.16;
    font-family: 'Maven Pro', sans-serif;
    font-weight: 900;
    position: relative;
}

.distance-list ul li.active a:after {
    width: 100%;
    left: 0;
}

.distance-list ul li a:after {
    background: #b20934;
    content: "";
    height: 1px;
    left: 50%;
    position: absolute;
    bottom: -5px;
    transition: all 0.3s ease 0s;
    width: 0;
}

.distance-list ul li a:hover:after {
    width: 100%;
    left: 0;
}

.sponsors {
	margin: 0;
}
.sponsors li {
	width: 40%;
	display: inline-block;
	margin: 0 5%;
	text-align: center;
}

.sponsors li img {
	margin: 10px 0;
}
/**********************************************
  Footer
***********************************************/
.footer-container {
    width: 100%;
    float: left;
    background: #fff;
}

.footer-top {
    width: 100%;
    float: left;
}

.footer-top-inner {
    width: 100%;
    float: left;
    padding: 42px 0 40px;
    text-align: center;
}

.footer-top-inner p {
    color: #1e1e24;
}

.partner-slider {
    width: 100%;
    float: left;
    margin: 18px 0 0;
}

.partner-slider ul {
    margin: 0;
}

.partner-slider ul li {
    margin: 0 65px;
}

.partner-slider .slick-slide img {
    display: inherit;
}

.footer-bottom {
    width: 100%;
    float: left;
    background: #1e1e24;
    padding: 35px 0 33px;
}

.footer-bottom-left {
    width: 100%;
    float: left;
}

.copyright {
    float: left;
    margin: 8px 0 0;
}

.copyright p {
    margin: 0;
    color: #fff;
}

.footer-menu {
    float: left;
}

.footer-menu ul {
    float: left;
    width: 100%;
    margin: 7px 0 0 40px;
}

.footer-menu ul li {
    float: left;
    margin: 0;
    list-style: none;
    padding: 0 0 0 25px;
}

.footer-menu ul li a {
    color: #fff;
    font-weight: 700;
    display: inline-block;
	position: relative;
    padding: 0 0 5px;
    line-height: 1.5;
    overflow: hidden; 
}

.footer-menu ul li a:before {
    background: #fff;
    content: "";
    height: 2px;
    left: 50%;
    position: absolute;
    bottom: 0;
    transition: all 0.3s ease 0s;
    width: 0;
}

.footer-menu ul li a:hover:before {
    left: 0;
    width: 100%;
}

.footer-bottom-right {
    width: auto;
    float: right;
}

.social-icons {
    float: left;
    margin: 4px 53px 0 0;
}

.social-icons li {
    float: left;
    list-style: none;
    padding: 0 0 0 8px;
    margin: 0;
}

.social-icons li:first-child {
    padding: 0;
}

.social-icons li a {
    float: left;
    background: #fff;
    width: 34px;
    height: 34px;
    padding: 7px 4px 4px; 
}

.social-icons li a:hover {
    background: #b20934;
}

.social-icons li a img { 
}

a.facebook {
    padding: 4px !important;
}

a.facebook img {
    float: right !important;
    width: auto;
    height: 31px;
}

.apps {
    float: right;
    margin: 0;
}

.apps li {
    float: left;
    list-style: none;
    padding: 0 0 0 19px;
    margin: 0;
}

.apps li:first-child {
    padding: 0;
}

.apps li a {
    float: left;
}

p:empty {
    display: none;
}
.entry-content em, .entry-content i {
    font-style: italic;
    color: inherit;
}
.entry-content sub, .entry-content sup {
    color: inherit;
}

.entry-content li {
    color: #000;
}

.entry-content table p {
	margin: 0;
}